@charset "UTF-8";

.logged-in::after {
  content: "Tablet Landscape";
  background: rgba(0, 0, 0, 0.5);
}

.hide_from_tl {
  display: none;
}

.show_from_tl {
  display: block;
}

.fw_from_tl {
  width: 100% !important;
  max-width: 100% !important;
}

/* LAYOUT
----------------------------------------------------------------------------- */
.page_hero {
  padding-left: 0;
  padding-right: 0;
}

.page_hero > img {
  width: 100%;
  max-width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Paddings */
.set_pl_x1 {
  padding-left: 3%;
}
.set_pr_x1 {
  padding-right: 3%;
}
.set_pl_x2 {
  padding-left: 4%;
}
.set_pr_x2 {
  padding-right: 6%;
}

.acf_editor .heading_1,
.acf_download,
.editor_wysiwyg,
.js_accordion_menu {
  padding-right: 6%;
}

/* ACF Accordion */
.js_accordion_menu {
  padding-left: 40px;
}
/*
.js_accordion_menu .menu_title {
  max-width: calc(100% - 80px);
}
*/
/* TYPOGRAPHY
----------------------------------------------------------------------------- */
.heading_1 {
  font-size: 32px;
  letter-spacing: 10px;
  line-height: 1.15;
}

/* HEADER & MENU
----------------------------------------------------------------------------- */

/* Overlay */
.overlay_content .menu li {
  margin: 10px 0;
}
.overlay_content .menu li a {
  font-size: 32px;
}

/* CONTACTS
----------------------------------------------------------------------------- */

/* FOOTER
----------------------------------------------------------------------------- */
.texture,
.texture.texture_team {
  height: 200vh;
}